Source: pyacoustid
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (=11),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/sampsyo/pyacoustid
Vcs-Git: https://salsa.debian.org/python-team/packages/pyacoustid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyacoustid

Package: python3-acoustid
Architecture: all
Depends: libchromaprint1,
         python3-audioread,
         ${misc:Depends},
         ${python3:Depends},
Description: Acoustid interface implementation and Chromaprint bindings (Python 3)
 Acoustid is a web service offering high quality acoustic fingerprinting
 system using the Chromaprint C library. This package provides Python
 bindings for the library as well as an interface to the web service.
 .
 This package provides the Python 3 module.
